#include "pch.h"
#include "VSMD12XControl.h"
#include "ATPControl_Serial_QT.h"
using namespace ZZ_MISCDEF::ZZ_RUNPARAMS;

class MovementTest
{
public:
	MovementTest();
	~MovementTest();
private:
	CVSMD12XControl m_ctrlLS;
	RunTimeGrabberParams m_struRuntimeParams;
public:
	void SetTestParam(RunTimeGrabberParams  struRuntimeParams);
	void TestAsLinearShutter();
};